Does any experience this problem after updating to ZCM11sp1?

I keep getting IE8 unsupported error after updating to ZCM 11 Support
Pack 1 (11.1) although I am running on IE8 already. Now remote
management is not working because of this incompatible browser errors. I
tried this following
link:http://www.novell.com/support/viewCo...9158&sliceId=1

But it does not help.

Any suggestion or idea would be greatly appreciated!!!